@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/*************************
*******Typography******
**************************/
:root{
	--blue:#05183c;
	--orange:#f0801f;
	--gray:#423a36;
	--white:#fff;
	--black:#222;


}


body {
  background: #fff;
  font-family: 'Ubuntu', sans-serif;
  color:#000;
  font-size: 15px;
  font-weight:300;
  line-height: 22px;
  
}



h1 {
   font-family: "Philosopher", sans-serif;
  font-size: 40px;
  color:var(--blue);
  font-weight: 400;
  line-height: 1.5em;
  padding-bottom: 5px;
  margin-bottom:25px;
  position: relative;
  text-align:center;
}


.text-left h1, .text-left h2 {
   font-family: "Philosopher", sans-serif;
  font-size: 40px;
  color:var(--blue);
  font-weight: 400;
  line-height: 1.5em;
  padding-bottom: 5px;
  margin-bottom:25px;
  position: relative;
  text-align:left;
}

.text-left h1:before, .text-left h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 55px;
  background-color: var(--orange);
  left: 0;
  right: 0;
  margin: 0 ;
}
h2{
  font-family: 'Ubuntu', sans-serif;
  font-size: 26px;
  color:var(--black);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.2em;
  padding-bottom: 5px;
  position: relative;
  text-align:left;
}

h3{
  font-size: 24px;
  color: #000;
  font-weight:500;
  margin-bottom:10px;
}

h4{
  font-size:18px;
  color: #333;
  font-weight:500;
  line-height: 24px;
  margin-bottom:8px;
}

h5{
  font-size:15px;
  color:var(--black);
  font-weight:700;
  line-height: 24px;
  margin-bottom:8px;
}
h6{
  font-size:14px;
  color: #333;
  font-weight:600;
  line-height: 24px;
  margin:8px 0;
}




ul {
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	 
}

li {
	margin: 0 0 10px 0; 
	padding: 0; 
	list-style-type: none; 
	font-size:13px;
}

a{
	color:var(--blue);
  -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
  text-decoration: none;
}
a:hover{
  color:var(--black);
  text-decoration: none;
}
.sticky-menu {
	background: url(images/headerbg.webp) 0 0 repeat-x!important;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  -webkit-animation: sticky-menu 0.5s;
    animation: sticky-menu 0.5s;
    box-shadow: 0; 
	width:100%;
	height: 100px;
	padding:0 2%;
}

.sticky-menu .main-menu{
	background:transparent;
	padding:15px 0 0 0;
	box-shadow:none;
	border-radius:0;
	border-top:0;
}

@-webkit-keyframes sticky-menu {
  0% {
    top: -200px;
  }
  100% {
    top: 0;
  }
}
@keyframes sticky-menu {
  0% {
    top: -200px;
  }
  100% {
    top: 0;
  }
}


.sticky-menu nav .main-menu li a {color: var(--white)!important;font-size: 15px;}
.sticky-menu nav .menu-btn i {color: var(--orange)!important;margin: 9px 5px 0 0;}
.sticky-menu nav .main-menu li:hover a {color: var(--orange)!important;}
.sticky-menu nav .menu-btn:hover a i{color: var(--white)!important;}
.sticky-menu .topbar{display:none!important;}
.sticky-menu .logo img{ height:60px;}
.sticky-menu .menubar{ margin-top:6px;}
header{
	position:absolute;
	top:40px;
	width:95%;
	margin:0 auto;
	left:0;
	right:0;
}
.main-menu{
	background:var(--white);
	z-index:111;
	padding:20px 12px;
	box-shadow:0 0 15px #00000050;
	border-radius:50px;
	border-top:3px solid var(--orange);
}
.banner{position: relative;margin-bottom:40px;}
.banner .btn-primary{color: #fff;}
.banner .carousel-item::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; 
  background-color: rgba(0,0,0,0.4);
 
}
.banner-bg {
    position: absolute;
    bottom: -12px;
    z-index: 999;
}
.carousel-indicators {bottom: 20px;z-index: 999;}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

.logo img{height:70px;padding-top:6px;}
.logo img:hover, .logo img:focus{outline:0;}

.title {margin-bottom:20px;}
.title h3{
  color:var(--blue);
  font-size: 18px;
  font-weight: 400;
  margin:0;
  padding:0;
}
.title h1, .title h2{margin-bottom: 12px;}

.title h2 {
   font-family: "Philosopher", sans-serif;
  font-size: 50px;
  color:var(--blue);
  font-weight: 400;
  line-height: 1.5em;
  padding-bottom: 5px;
  margin-bottom:25px;
  position: relative;
  text-align:center;
}
.title h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 55px;
  background-color: var(--orange);
  left: 0;
  right: 0;
  margin: 0 auto;
}
.text-left.title h2 {text-align:left;}
.text-left.title h2:before {margin: 0;}
button:focus{outline:0;}
.colmar{margin-bottom:35px;}
p {
  padding: 0px;
  font-size: 15px;
  line-height: 24px;
  font-weight:300;
}
/* footer */
footer {
    padding:40px 0 0 0;
    background-image: url(images/footbg.webp);
	background-position:bottom;
    position: relative;
	    background-size: cover;
}
footer img{width:200px;}
footer .footer_box.card {background:transparent;}
footer .footer_box .footer_box_icon {
    width: 60px;
    height: 60px;
    border-radius:0;
    background-color:transparent;
    border:1px solid var(--orange);
    text-align: center;
	display:block;
	margin: 0 auto 20px auto;

}

footer .footer_box .footer_box_icon i {font-size: 28px;line-height: 60px;color: var(--white);}
footer .footer_box .footer_box_con {color: var(--white);}
footer .footer_box .footer_box_con h4 {
    margin-bottom: 25px;
	    font-family: "Philosopher", sans-serif;
    font-size: 28px;
    color: var(--orange);
    font-weight: 400;
}
footer .footer_box .footer_box_con i {font-size:12px;margin-right:5px;color: var(--orange);}
footer .footer_box .footer_box_con a, footer .footer_box .footer_box_con p {
    font-size: 16px; color: var(--white);font-weight:400;display:block;
}
footer .footer_box .footer_box_con a:hover{color: var(--orange);}
.social_icon li{
    display: inline-block;
	margin:0 5px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background:var(--white);
    border-color:1px solid var(--orange);
	border-radius:50%;
	 -webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
}

.social_icon li a:hover{background:var(--orange);}
.social_icon li a:hover i{color:var(--white);}
.social_icon li a i{font-size:18px!important;color:var(--orange);margin:0!important;}

.copyright {
    padding: 10px 0;
    margin-top: 25px;
    position: relative;
    z-index: 9999999;
	border-top:1px solid #ffffff5c;
}

.copyright .copyright-txt p {
    color: #ccc;
    font-size: 14px;
    margin: 0;
	text-align:center;
}

.copyright .copyright-txt p strong {
    color: var(--white);
}

.copyright .social-links ul {
    display: flex !important;
    justify-content: end;
    align-items: center;
    gap: 14px;
    margin: 0;
    padding: 0;
}

.copyright .social-links ul li a {
    color: var(--orange);
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    border-radius: 50%;
    background-color: var(--white);
    font-size: 15px;
}

.copyright .social-links ul li a:hover {
    background-color: var(--orange);
}
/* footer */


.get_in_touch{margin-top:1px;}

.nopad{padding:0;}

.address_sec {
    margin-bottom: 10px;
    color: #222;
    font-weight: 400;
	font-size: 14px;
}
.section{margin:20px 0;}
.padding-left{padding-left:80px;}
.btn:focus {outline: 0;box-shadow:none;}


 .btn-primary {
	 display: inline-block;
	 padding:  12px;
	 text-decoration: none;
	 transition: all 0.2s ease;
	 position: relative;
	 background-color: transparent;
	 text-transform: uppercase;
	 font-weight: 600;
	 overflow: hidden;
}
.btn-primary {
	 border: 1px solid var(--orange);
	 font-size: 14px;
	 color: var(--black);
	 -webkit-transition-delay: 0.1s;
	 transition-delay: 0.1s;
}
.btn-primary i{color: var(--orange);}
 .btn-primary:before {
	 content: '';
	 display: block;
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 width: 0;
	 height: 0;
	 background: var(--orange);
	 -webkit-transform: translate(-50%, -50%);
	/* Safari */
	 transform: translate(-50%, -50%);
	 -webkit-transition: all 0.5s ease;
	 transition: all 0.5s ease;
	 -webkit-border-radius: 50px;
	 border-radius: 50px;
	 z-index: -1;
}
 .btn-primary:hover {
	background: var(--orange); color: #fff; border: 1px solid var(--orange);
}
 .btn-primary:hover:before {
	 width: 400px;
	 height: 400px;
}

input.btn-primary {
    background: var(--orange);
    padding:14px 16px;
    text-transform: uppercase;
   color: #fff!important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    -moz-user-select: none;
    font-weight: 500;
    line-height: 0;
    margin-bottom: 0;
    cursor: pointer;
    transition: color .4s linear;
    position: relative;
    z-index: 1;
    border: 0;
    overflow: hidden;
    margin: 0;
	border-radius:0!important;
	height: 45px;
}

input.btn-primary:hover {
    background: #dfa157!important;
}


.btn-secondary {
    background:var(--black);
    padding:14px 16px;
    text-transform: uppercase;
    color: #fff!important;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    -moz-user-select: none;
    line-height: 0;
    margin-bottom: 0;
    margin: 10px;
    cursor: pointer;
    transition: color .4s linear;
    position: relative;
    z-index: 1;
    border:0;
    overflow: hidden;
    margin: 0;
	border-radius:0;
}

.btn-secondary::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background:var(--blue);
    color: #fff!important;
    z-index: 1;
    transition: transform .5s;
    transition-timing-function: ease;
    transform-origin: 0 0;
    transition-timing-function: cubic-bezier(.5,1.6,.4,.7);
    transform: scaleX(0);
    border-radius: 0;
}

.btn-secondary:hover::before {
    transform: scaleX(1);
    color: #fff!important;
    z-index: -1;
}


.carousel-caption h1{
  font-family: "Philosopher", sans-serif;
  font-size:60px;
  color:#fff;
  margin-bottom:20px;
  font-weight:400;
  line-height:75px;
}
.carousel-caption h1:before {
  height: 0;
  width: 0;
  background-color: transparent;
}
.carousel-caption h1 span{display:block;}
.carousel-caption h1 strong{font-weight:600;}
.carousel-caption p{font-family: "Dancing Script", cursive;color: #fff; font-size:25px;font-weight:400;}
.carousel-caption{
	padding:20px;
	top:40%;
	left:8%;
	right:8%;
	color:#fff;
	text-align:center;
}

.carousel-caption.text-left h1{color:#333;text-align:left;}

.carousel-indicators [data-bs-target] {background-color: #fff;height:4px;}

.blockquote-footer{color:var(--blue);font-weight:600;}
.bannerarro {
    background: var(--blue);
    width: 50px;
    height: 50px;
    color: #fff;
    line-height: 50px;
}
.carousel-control-prev, .carousel-control-next {
    z-index: 99;
    opacity:1;
}


.whitebox {
    background: #fff;
    padding: 20px;
	box-shadow:0 0 12px #aaa;
	border-radius:8px;
	
}


.menu{padding:20px 0;}
.logo-main img{
	background: var(--blue);
    padding: 5px 10px;
    position: absolute;
    top: 0;
	border-radius: 0 0 8px 8px;
}

.form-group {
    margin-bottom: 15px;
}

.item{width:92%;margin:0 auto;}

.menu-btn a {
    color: var(--orange)!important;
    font-size: 20px!important;
    font-weight: 400!important;
    text-transform: capitalize;
    display: inline-block;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    border-radius: 0;
    border: 0;
}
.menu-btn:hover a {color:var(--black)!important;}
.menu-btn i {font-size:20px;color:var(--blue);margin:7px 5px 0 0;float:left;}
.heading{
	color: #000;
	font-size:20px;
	font-weight:600;
	margin-bottom:15px;
}
.form-control, .form-select {
    font-size: 16px;
    color: #000!important;
    background-color: transparent;
	border-color:#777!important;
	    padding: .7rem .75rem;
}

.form-control:focus {
    color: #000!important;
    background-color: transparent;
	border-color:#000!important;
	box-shadow:none!important;
}
[type=submit] {
   background-color:var(--orange)!important;
   color: #fff!important;
   width:100%!important;
   border-radius:7px!important;
   text-transform: uppercase;
    font-weight: 600;
	border:0;
	display:inline-block;
}
[type=submit]:hover {
   background-color:var(--blue)!important; border:0;
}
::-webkit-input-placeholder { /* Edge */
   color: #000!important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #000!important;
}

::placeholder {
   color: #000!important;
}
.mid{margin-top:0;}
hr:not([size]) {
    height: 1px;margin:45px 0;
}
.fixed-top{box-shadow:0 15px 10px -15px #444;background:#fff;}
.btn-close {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: #dc3545;
    background:url(../images/close.png) 0 0 no-repeat;
    border: 0;
    border-radius: 0.25rem;
    opacity: 1;
}
.btn-close:focus {box-shadow:none;}
.equal_height {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; /* Means flex: 1 1 0 */
}

.about_imgbox .about_img .child_imgbox img{
    width: 60%;
}
.about_imgbox .about_img .child_imgbox {
    position: absolute;
    top: 160px;
    right: -200px;
}

.about_box_wrapper .about_imgbox {
    text-align: right;
}
.about_imgbox {
    position: relative;
}
.gbg{background:var(--gray);color:var(--white);}
.gbg .title{margin-bottom:0;}
.gbg .title h2 {color:var(--white);text-align:left;margin-bottom:0;}
.gbg .title h2:before {background:transparent;}
.gbg img {margin-right:-10px;}
.gbg ul{margin-top:20px;}

.tick_double ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.tick_double ul li{margin-bottom:15px;}
.tick_double ul li img{margin-right:10px;}
.card h5{font-size:18px;margin-bottom:15px;}
.bluebg{background:var(----blue);padding:25px 0;}
.section.bluebg{margin:40px 0;}

.facilities ul{margin-top:20px;}
.facilities ul li img{width:38px;}
figure { margin: 0;}
.img_wrapper {overflow: hidden;}
img.img_shape { border-radius: 500px 500px 0 0;}
.inner_img {transition: 0.3s;}
.inner_img:hover {transform: scale(1.1);}
.img_wrapper {position: relative;display: inline-block;box-sizing: border-box;}

.img_wrapper::before {
    content: '';
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 1px solid var(--orange);
    border-radius: 500px 500px 0 0;
    pointer-events: none;
    z-index: 2;
    box-sizing: border-box;
}

.gallery .img_wrapper::before {
    content: '';
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 1px solid var(--orange);
    border-radius:0;
    pointer-events: none;
    z-index: 2;
    box-sizing: border-box;
}

.post-box{margin:0;padding:0;}
.backtotop {
  display: inline-block;
  background-color:var(--white);
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 0;
  position: fixed;
  bottom: 30px;
  right:0;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  border:1px solid var(----blue);
}
.backtotop::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  line-height: 35px;
  color:var(----blue);
}
.backtotop:hover {cursor: pointer;border:1px solid var(--blue);}
.backtotop.show { opacity: 1; visibility: visible;}
/*parallax start*/


#amenitiesbg a p{color:#fff;}
#amenitiesbg a p:hover{color:#fff!important;}

#amenitiesbg {
    -webkit-background-size: cover;
    background-size: cover;
}
.amenitiesbg_parallax {
    background-attachment: fixed;
    padding: 60px 0;
}
/*parallax end*/
.popular_dishes{margin-top:100px;}

.menubg{width:80%; background:url(images/pattern.webp) 0 0 repeat;padding:50px;margin:0 auto;}
.menu_block {margin:0 0 20px 0; padding:0 0 20px;border-bottom:1px solid var(--blue);}
.menu_block img{width:150px;border-radius:50%;}
.menu_block h3 {font-size: 22px;color: #000;font-weight: 500; margin-bottom: 4px;}
.rotate_img_block{background:var(--blue);padding:20px;}
.menu_block:hover img{animation: rotation 1s infinite linear;}

/* Shine effect */

figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
figure:hover+span {
	bottom: -36px;
	opacity: 1;
}

.shine figure {
	position: relative;
}
.shine figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.1) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.shine figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}

/* Shine effect end*/

.icon_box img{width:40px;}
.post-box:hover .icon_box{background:var(--orange);transform: rotateY(1turn);}
.post-box .icon_box{background:var(--orange); width:70px;height:70px;line-height:60px;border-radius:50%;margin-top:-50px;position:absolute;text-align:center;transition: transform 1s;z-index:2;border:4px solid var(--white);}


.rotate_img img {animation: rotation 8s infinite linear;}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
.contact-box {
  border-radius:0;
  border:0;
    padding: 25px;
    box-shadow:none;
    background-color:transparent;
    border-top: 0;
}
.contact-box ul li .contact-box-icon {
    height: 40px;
    width: 40px;
    display: inline-block;
    text-align: center;
    background-color: var(--orange);
    border-radius: 0;
}
.contact-box ul li .contact-box-icon i {
    color: #fff;
    font-size: 16px;
    line-height: 35px;
}
.contact-box-con {
    width: 80%;
}
.contact-box ul li {
    display: flex;
    gap: 15px;
    border-bottom: 1px solid #00000041;
    padding-bottom: 14px;
    margin-bottom: 14px;
	    align-items: center;
}
.contact-box-con a, .contact-box-con p {
    display: block;
    margin-bottom: 3px;
    color: var(--black);
	    font-size: 17px;
    font-weight: 400;
}
.contact-box-con a:hover { color: var(--orange);}
.middle-line-container {
    position: relative;
    width: 1px;
    background-color: transparent;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
	margin:0 auto;
}
.v-line {
    flex-grow: 1;
    width: 1px;
    background-color: var(--orange);
}

.dot {
    width: 13px;
    height: 13px;
    background: url(images/star-element.svg);
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: -1px;
}
.dot.bottom-dot {margin-top: -1px;}


.choose_us .img_wrapper h6 {
    font-size: 21px;
    color: #fff;
    font-weight: 500;
    line-height: 24px;
    margin: 0;
    padding: 6px 0;
    background: var(--orange);
}
.choose_us .img_wrapper h6 strong{z-index: 2;position:relative;}
.gmap iframe{width:100%;height:400px;}
.menu_list .menu_box img.img_shape {
    border-radius:0;
}
.menu_list .menu_box .img_wrapper::before {
    content: '';
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border: 1px solid var(--orange);
    border-radius:0;
    pointer-events: none;
    z-index: 2;
    box-sizing: border-box;
}

.testimonial .card{background:#000!important;border:1px solid #fff;padding:0 20px;border-top-left-radius:45%;border-top-right-radius:45%;
}
.testimonial .card .card-body{padding:0;}
.testimonial .card .card-footer{padding:10px 0;}
.testimonial .card .card-body p{padding:40px 0 0 0;}
.testi_icon{
	background:var(--orange);
	width:60px;
	height:60px;
	text-align:center;
	border-radius:50%;
	margin: 25px auto  0 auto;
    padding-top:10px;
}
.testimonial .card .card-body i{font-size:40px;color:#fff;}
.testimonial .card .card-body P{font-size:14px;color:#fff;margin:0;}
.testimonial .card .name{font-size:15px;font-weight:600;color:#d5bf7c;font-style: italic;}
